1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

G4 MDD und OS 9.2

Dieses Thema im Forum "Mac Pro, Power Mac, Cube" wurde erstellt von waswich, 02.11.2003.

  1. waswich

    waswich Thread Starter MacUser Mitglied

    Mitglied seit:
    02.11.2003
    Beiträge:
    8
    Zustimmungen:
    0
    Hi,

    ich habe mir aus der letzten G4 Serie vor Erscheinen des G5 einen Power Mac gekauft. Die G4's davor und wohl auch die G4's die es jetzt gibt lassen sich unter OS 9.2 booten - nur halt die aus meiner Serie nicht :(

    Gibt's da irgendwelche Workarounds oder Basteleien um das doch noch hinzukriegen?

    Gruß, WasWich
     
  2. Keule

    Keule MacUser Mitglied

    Mitglied seit:
    29.03.2003
    Beiträge:
    1.684
    Zustimmungen:
    5
    Unterstützung von Apple

    Ein Workaround ist mir nicht bekannt.
    Meines Wissens wird da OS9-NICHT-BOOTEN in der OpenFirmware geregelt (??)

    Evtl. kannst Du bei Apple per Telefon oder per Mail um Unterstützung bitten.

    Gruss Keule
     
  3. Die MDDs, die es jetzt zu kaufen gibt, sind die älteren Modelle ohne Firewire 800.
    Die Modelle mit Firewire 800 und AirPort Extreme haben eine neue Firmware (brauchen sie auch, weil neue Komponenten), welche keine Mac-OS-9-Start-Routinen mehr enthält.
    Mal ganz davon abgesehen, dürfte Mac OS 9 eh nicht richtig bzw. gar nicht drauf laufen, weil dem System die Treiber für die neuen Komponenten fehlen.
     
  4. waswich

    waswich Thread Starter MacUser Mitglied

    Mitglied seit:
    02.11.2003
    Beiträge:
    8
    Zustimmungen:
    0
    thx für die schnellen Antworten ...

    sehe ein, dass es keinen Sinn mehr macht ein Betriebssystem zu unterstützen, das die Hardware nicht mehr betreiben kann.

    trotzdem ärgerlich - ich bin ein Mac-Newbie: der erste G4, den ich vor einem Jahr kaufte, lief noch mit OS9 - machte aber Krach wie ein russischer Panzer. Der neue läuft nur noch unter OSX und da gibt's Probleme mit QuarkXPress 4.11 und Schriften. Als ich dann hörte, dass die neuen (okay, jetzt weiss ich, dass es eigentlich die alten sind) wieder mit OS9 laufen, fühlte ich mich schon ein wenig verarscht... ;)

    WasWich